@echo off
cls
echo.
echo Press 1 for Composite Color Output
echo Press 2 for RGB Colour Output
echo Press 3 to Quit
echo.
choice /C:123 /N

if errorlevel = 3 goto end
if errorlevel = 2 goto compoff
if errorlevel = 1 goto compon

:compon
CONFIG -set "composite=on"
@f451.exe
goto end

:compoff
CONFIG -set "composite=off"
@f451.exe
goto end

:end
